/**
 * [ 概要 ]   :在庫調整一覧表
 * [作成者]   :RKS.HuuNV
 * [作成日]   :2020/12/22
 */

/******************************************************************************************** */
.ZAIKO160-header-wd{
    width: 700px;
}

.ZAIKO160-header-wd th {
    width: 80px;
}

.ZAIKO160-txt-inp_tanto_cd {
    width: 75px;
}

